@charset "utf-8";

.cont_img {
  background-image: url(../images/cont_img.jpg);
}


/*============================
#strength
============================*/
#strength h2,
#strength p {
  text-align: center;
}

#strength p {
  margin-bottom: 100px;
}

#strength section {
  padding: 165px 0 100px;
  background: #0e2f8e;
}

#strength .inner {
  overflow: visible;
}

#strength dl::before {
  content: '';
  display: block;
  background: url(../images/01.png) no-repeat center center;
  background-size: 100%;
  width: 130px;
  height: 130px;
  top: -65px;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
  z-index: 1;
}

#strength dl:nth-of-type(2)::before {
  background-image: url(../images/02.png);
}

#strength dl:nth-of-type(3)::before {
  background-image: url(../images/03.png);
}

#strength dl:nth-of-type(4)::before {
  background-image: url(../images/04.png);
}

#strength dl:nth-of-type(5)::before {
  background-image: url(../images/05.png);
}

#strength dl:nth-of-type(6)::before {
  background-image: url(../images/06.png);
}

#strength dl:nth-of-type(7)::before {
  background-image: url(../images/07.png);
}

#strength dl {
  display: block;
  width: 490px;
  height: 315px;
  border-radius: 5px;
  background: #fff;
  margin-bottom: 125px;
  padding: 65px 30px 0;
  position: relative;
  counter-increment: item;
}

#strength dl:last-of-type {
  margin-bottom: 0;
}

#strength dl::after {
  content: "#0"counter(item);
  display: block;
  right: 20px;
  bottom: 20px;
  position: absolute;
  font-size: 65px;
  font-weight: 700;
  font-family: 'Spectral', sans-serif;
  line-height: 1;
  color: #e6e8ef;
  z-index: 0;
}

#strength dl dt {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  padding-bottom: 20px;
  line-height: 1;
  border-bottom: 1px solid #0e2f8e;
}

#strength dl dd {
  text-align: left;
  position: relative;
  margin-top: 30px;
  z-index: 1;
}

@media only screen and (max-width:768px) {

  /*============================
#strength
============================*/
  #strength h2 {
    font-size: 20px;
    padding: 0;
  }

  #strength p {
    margin-bottom: 60px;
  }

  #strength section {
    padding: 110px 0 60px;
  }

  #strength dl::before {
    width: 100px;
    height: 100px;
    top: -50px;
  }

  #strength dl {
    margin-bottom: 80px;
    padding: 50px 15px 0;
  }

  #strength dl::after {
    right: 10px;
    bottom: 10px;
  }

  #strength dl dt {
    font-size: 20px;
    padding-bottom: 15px;
  }

  #strength dl dd {
    margin-top: 15px;
  }

}
